<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Vegeta_Auras.png">
	<!-- Created with Adobe Animate version 22.0.2.168 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="down aura0000" x="5" y="5" width="888" height="834" frameX="0" frameY="0" frameWidth="897" frameHeight="835"/>
	<SubTexture name="down aura0001" x="903" y="5" width="873" height="804" frameX="-20" frameY="-31" frameWidth="897" frameHeight="835"/>
	<SubTexture name="down aura0002" x="1786" y="5" width="866" height="796" frameX="-31" frameY="-35" frameWidth="897" frameHeight="835"/>
	<SubTexture name="idle aura0000" x="2662" y="5" width="696" height="908" frameX="-18" frameY="0" frameWidth="714" frameHeight="909"/>
	<SubTexture name="idle aura0001" x="3368" y="5" width="687" height="900" frameX="-24" frameY="-9" frameWidth="714" frameHeight="909"/>
	<SubTexture name="idle aura0002" x="5" y="923" width="703" height="856" frameX="0" frameY="-45" frameWidth="714" frameHeight="909"/>
	<SubTexture name="left aura0000" x="718" y="923" width="762" height="929" frameX="0" frameY="-3" frameWidth="762" frameHeight="932"/>
	<SubTexture name="left aura0001" x="1490" y="923" width="721" height="903" frameX="-7" frameY="-24" frameWidth="762" frameHeight="932"/>
	<SubTexture name="left aura0002" x="2221" y="923" width="709" height="924" frameX="-5" frameY="0" frameWidth="762" frameHeight="932"/>
	<SubTexture name="right aura0000" x="2940" y="923" width="936" height="842" frameX="0" frameY="0" frameWidth="936" frameHeight="850"/>
	<SubTexture name="right aura0001" x="5" y="1862" width="907" height="835" frameX="-20" frameY="-15" frameWidth="936" frameHeight="850"/>
	<SubTexture name="right aura0002" x="922" y="1862" width="883" height="830" frameX="-21" frameY="-10" frameWidth="936" frameHeight="850"/>
	<SubTexture name="up aura0000" x="1815" y="1862" width="591" height="1304" frameX="0" frameY="-5" frameWidth="602" frameHeight="1309"/>
	<SubTexture name="up aura0001" x="2416" y="1862" width="582" height="1273" frameX="-20" frameY="0" frameWidth="602" frameHeight="1309"/>
	<SubTexture name="up aura0002" x="3008" y="1862" width="589" height="1248" frameX="-9" frameY="-11" frameWidth="602" frameHeight="1309"/>
</TextureAtlas>
